Image::ExifTool::RSRC(3)

NAME
Image::ExifTool::RSRC - Read Mac OS Resource information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to read Mac OS resource files.

AUTHOR
Copyright 2003-2010, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://developer.apple.com/legacy/mac/library/documentation/mac/MoreToolbox/MoreToolbox-99.html>

SEE ALSO
"RSRC Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)